Source: python-XStatic-termjs
Version: 0.0.7.0-1.el7~mos2
Binary:
  - python-XStatic-termjs-debuginfo
  - python-XStatic-termjs
Build_time: 2017-05-05-09-40-15
Code_project:
  python-xstatic-term.js: 471adf36e715c55d05bbae884aae809553be4aca
